import { Box, Card, Typography } from "@mui/material";

export default function Main() {
    return (
        <Box>
            <Typography variant='h6' fontWeight='700'>
                Последние файлы
            </Typography>

            <Card>
                
            </Card>
        </Box>
    )
}